{
  "navigationBarTitleText": "添加新植物",
  "usingComponents": {
    "t-calendar": "tdesign-miniprogram/calendar/calendar",
    "count-picker":"/components/count-picker/index",
    "badge":"/components/badge/index"
  }
}